﻿@charset "utf-8";

body{
   background-image:url('bg01.jpg');
   background-position:50% top; 50% 50%;
   background-repeat:repeat-x;
   position:relative; 
   margin-top:0px;

}


.auto-style1 {
	border-style: solid;
	border-width: 0;
}

.auto-style2 {
	font-family: 微軟正黑體;
	color: #0000FF;
	font-size: 12pt;
}



#btn00 {width:242px;height:30px;position: absolute;}

#mebtn01 {	background-image:url('mebtn0101.png');width:214px;height:88px;position: absolute;}
#mebtn01:hover{background-image:url('mebtn0102.png');}

#mebtn02 {	background-image:url('mebtn0201.png');width:186px;height:88px;position: absolute;}
#mebtn02:hover{background-image:url('mebtn0202.png');}

#mebtn03 {	background-image:url('mebtn0301.png');width:186px;height:88px;position: absolute;}
#mebtn03:hover{background-image:url('mebtn0302.png');}

#mebtn04 {	background-image:url('mebtn0401.png');width:184px;height:88px;position: absolute;}
#mebtn04:hover{background-image:url('mebtn0402.png');}

#mebtn05 {	background-image:url('mebtn0501.png');width:187px;height:88px;position: absolute;}
#mebtn05:hover{background-image:url('mebtn0502.png');}
